<!doctype html>
<html
	xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
	layout:decorate="~{layouts/public.html}"
>
	<head>
		<!-- Primary Meta Tags -->
		<meta name="title" content="Home" />
		<meta name="description" content="Sekolah tinggi manajemen informasi dan komputer Tazkia" />
		<title layout:title-pattern="$CONTENT_TITLE - $LAYOUT_TITLE">About</title>
	</head>
	<body layout:fragment="content">
		<div th:replace="~{about/partials/hero.html :: hero}"></div>
		<div th:replace="~{about/partials/quote.html :: quote}"></div>
		<div th:replace="~{about/partials/visionMission.html :: visionMission}"></div>
		<div th:replace="~{components/prodi.html :: prodi}"></div>
		<div th:replace="~{components/cta.html :: cta}"></div>
	</body>
</html>
